﻿
@{
    ViewBag.Title = "ListFriendRequestsReceived";
    Layout = "~/Views/Shared/_FrontLayout.cshtml";
}



<div class="page_banner banner employer-banner">
    <div class="container">
        <div class="row">
            <div class="col-md-12 text-center">
                <div class="banner-heading">List Friend Requests Received</div>
            </div>
        </div>
    </div>
</div>



<div class="candidates">

    @foreach (var item in Model)
    {

       
            <div class="row">
                
                <div class="col-md-3 col-sm-3">
                    <img src="../../Content/Upload/@item.picture" alt="user" class="profile-photo-lg" style="max-width: 100%">
                </div>
                <div class="col-md-5 col-sm-5">
                    <h5><a href="#" class="profile-link candidate-name">@item.firstname @item.lastname</a></h5>
                    <p>Mail: @item.mail</p>
                    <p class="text-muted">Gender: @item.gender</p>
                </div>
                <div class="col-md-3 col-sm-3">
                    <form method="post" action="/User/AcceptFriendRequest">
                        <input type="hidden" name="id" value="@item.id" />
                        <button type="submit" value="Create" class="btn btn-primary pull-right btn-accept-request" style="width: 88%;">Accept request</button>
                    </form>
                    <form method="post" action="/User/RemoveFriendRequest">
                        <input type="hidden" name="id" value="@item.id" />
                        <button type="submit" value="Decline" class="btn btn-primary pull-right btn-decline-request" style="margin-top: 10px;background: rgba(99, 5, 0, 0.75);border-color: rgba(115, 25, 25, 0.35);">Decline request</button>
                    </form>
                </div>
            </div>
       


        <hr>

    }


</div>
